<?php


namespace app\model\api;

use think\Model;


class ArticleModel extends Model
{
    protected $table = 'table_article';
    protected $autoWriteTimestamp = true;
    protected $createTime = 'create_time';
    protected $updateTime = false;

    public function __call($method, $args)
    {
        if($method == 'get')
        {
            return parent::__call($method,[$args[0]]);
        }
        return parent::__call($method, $args);
    }
}